# Uses of Class
org.apache.avro.SchemaCompatibility.Incompatibility

Packages that use SchemaCompatibility.Incompatibility
Package
Description
org.apache.avro
Avro kernel classes.

## Uses of SchemaCompatibility.Incompatibility in org.apache.avro

Methods in org.apache.avro that return types with arguments of type SchemaCompatibility.Incompatibility
Modifier and Type
Method
Description
`List<SchemaCompatibility.Incompatibility>`
SchemaCompatibility.SchemaCompatibilityResult.`getIncompatibilities()`
If the compatibility is INCOMPATIBLE, returns `Incompatibilities` found, otherwise an empty list.